Create Payee
curl --request POST \
--url 'http://{{baseurl}}/payees' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "test123",
"email": "",
"phoneNumber": "+970000000000",
"extraNotes": "عرابة"
}
'import requests
url = "http://{{baseurl}}/payees"
payload = {
"name": "test123",
"email": "",
"phoneNumber": "+970000000000",
"extraNotes": "عرابة"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({name: 'test123', email: '', phoneNumber: '+970000000000', extraNotes: 'عرابة'})
};
fetch('http://{{baseurl}}/payees', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Payees
Create Payee
POST
/
payees
Create Payee
⌘I